@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

a img {
    border: none;
}

html {overflow-y: scroll;}

p {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #4d4d4f;
    text-align: justify;
    padding-right: 5px;
}

h1 {
    font-size: 30px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: uppercase;
    color: #E11931;
}

h2 {
    color: #E11931;
    font-size: 26px;
    padding-bottom: 10px;
}

h3 {
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}

h4 {
    color: #E11931;
    font-size: 16px;
    padding-bottom: 5px;
    padding-top: 10px;
}

h5 {
    font-size: 16px;
    padding-bottom: 5px;
    padding-top: 5px;
}

ul {
    margin-left: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #4d4d4f;
    list-style-type: circle;
    padding-bottom: 5px;
    padding-top: 5px;
}

.maincomp ul li {
    padding-left: 12px;
}

ol {
    margin-left: 25px;
    list-style-type: decimal;
    padding-bottom: 5px;
    padding-top: 5px;
}

a {
    color: #E11931;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    color: #E11931;
}

body {
	background: #939598 url(../images/bg.jpg) top repeat-x;
	font-family: Arial;
	font-size: 12px;
	color: #4d4d4f;
}

.shadowbg {
    width: 1028px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    background: url(../images/shadow.png) top repeat-y;
}

#wrapper {
    width: 960px;
    background: #ffffff;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.top {
    height: 42px;
    background: #DCDDDF;
    overflow: hidden;
}

.topleft {
    width: 665px;
    float: left;
    font-size: 14px;

}

.topright {
    width: 280px;
    float: right;
}

.searchback {
    width: 203px;
    height: 26px;
    background: url(../images/searchbg.png) top no-repeat;
    margin-top: 8px;
}

.searchback .inputbox {
    border: none;
    background: none;
    width: 175px;
    padding-left: 2px;
    padding-top: 5px;
    color: #B2B4B6;
    font-style: italic;
}

.searchback .button {
    width: 20px;
    border: none;
    background: none;
    cursor: pointer;
    color: transparent;
}

.homenav {
    float: left;
    width: 300px;
    padding-left: 20px;
    padding-top: 4px;
    font-size: 18px;
}

.homenav a {
    color: #e11931;
    font-weight: bold;
    text-decoration: none;
}

.homenav a:hover {
    color: #4D4D4F;
}

.homenav ul {
    list-style-type: none;
}

.contactnav {
    float: right;
    width: 300px;
    text-align: right;
    padding-top: 12px;
}

.contactnav a {
    color: #4D4D4F;
    font-weight: bold;
    text-decoration: none;
}

.contactnav a:hover {
    color: #E11931;
}

.header {
    height: 174px;
    margin-top: 5px;
}

.logo {
    width: 240px;
    float: left;
    height: 174px;
}

.slider {
    width: 720px;
    float: right;
    height: 174px;
}

.nav {
    height: 40px;
    background: url(../images/navbg.jpg) top repeat-x;
}

.dj-main li {
    display:inline;
    list-style-type:none;
    border-left:1px solid #fff;
    margin-top: 2px;
}

.dj-submenu li {
    border-left: none;
}

li:first-child {
    border-left:none
}

.main {
    height: auto;
    overflow: hidden;
    background: #DCDDDF;
}

.leftcolumn {
    width: 240px;
    height: auto;
    background: #DCDDDF;
    float: left;
    padding-top: 40px;
    padding-bottom: 50px;
}

.rightcolumn {
    width: 720px;
    height: auto;
    float: right;
    padding-top: 40px;
    background: #ffffff;
    padding-bottom: 50px;
}

.maincomp {
    width: 385px;
    height: auto;
    float: left;
    margin-left: 15px;
}

.maincomp100 {
    width: 95%;
    height: auto;
    margin-left: 15px;
}

.right1 {
    width: 280px;
    height: auto;
    float: right;
    margin-right: 18px;
    border: 1px solid #E1152F;
    background-color: #F4EBC6;
    margin-top: 7px;
}

.right1 h3 {
    background: url(../images/h3bg.jpg) no-repeat;
    color: #fff;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.right1 h4 {
    color: #4d4d4f;
    font-size: 16px;
    padding-bottom: 5px;
    padding-left: 15px;
}

.right1 p {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #4d4d4f;
    text-align: justify;
    padding-right: 5px;
    padding-left: 15px;
}

.modulecolumn {
    width: 300px;
    height: auto;
    float: right;
}

.right {
    width: 300px;
    height: auto;
    float: right;
    padding-top: 48px;
    clear: top;
}

.left {
    width: 200px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

.lefttop {
    height: 1px;
    color: #E11931;
}

.leftmid {
    width: 184px;
    height: auto;
    background: #ffffff;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-right: 4px;
}

.leftbot {
    height: 1px;
    color: #ffffff;
    padding-bottom: 10px;
}

.lefttitle {
    width: 200px;
    background: #E11931;
    margin-left: auto;
    margin-right: auto;
}

.left h3 {
    color: #ffffff;
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 12px;
}

.left ul {
    list-style-type: none;
    margin-left: 0px;
}

.left ul li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.left a {
    color: #4d4d4f;
    font-size: 13px;
}

.left a:hover {
    color: #E11931;
    text-decoration: none;
}

.left ul a:active {
    color: #E11931;
    text-decoration: none;
}

#current a {
	color: #E11931;
}

.footer {
    height: 22px;
    background: url(../images/footerbg.jpg) top repeat-x;
    padding-top: 5px;
    position: fixed;
    width: 960px;
    bottom: 0;
    color: #fff;
    text-align: center;
}

.footer a {
    color: #ffffff;
    font-weight: bold;
}

.footer a:hover {
    color: #E11931;
    text-decoration: underline;
}